/* ÎÄÕÂÒ³ÏÔÊ¾CSS Document */

.article{
 width:98%; 
 height:auto; 
 background-color:#F7FAE2; 
 border:1px solid #A8BC1F; 
 margin:0 auto; 
 overflow:hidden;
 /*margin-top:10px;*/ /*¾ÓÖÐÏÔÊ¾*/
 }
 
.article_title{ 
width:90%;
color:#333333;
line-height:28px;
font-size:16px;
font-weight:bold;
text-align:center;
padding-top:5px;
border-bottom:1px dotted #CCCCCC;
margin:0 auto;

}

.article_data{
font-size:13px;
color:#990000;
text-align:center;
padding-top:3px;
padding-bottom:10px;}

.article_data a{ color:#990000; }

.article_data a:hover{ font-weight:bold; text-decoration:underline;}

.article_content{
width:90%;
height:auto;
color:#333333;
font-size:14px;
line-height:25px;
margin:0 auto;

}

.article_content p{
text-indent:2em; 
line-height:25px;
padding-bottom:12px;
}

.article_weizhi{ color:#990000; font-size:13px; height:37px; margin-left:10px;  float:left; overflow:hidden; width:auto;}
.article_weizhi p{ height:37px; line-height:37px;  }
.article_weizhi a{ color:#990000; font-size:13px;  }
.article_weizhi a:hover{ color:#990000; text-decoration:underline;}
 
